TTTT Analysis 0.1

Public Member Functions | Protected Member Functions | Protected Attributes | Private Member Functions | List of all members
fv::DataSet Class Referenceabstract

## Public Member Functions
void | process (bool silent=false)
virtual void | save_all ()
void | register_container (GenContainer *container)
GenContainer * | get_container (std::string container_name)

## Protected Member Functions
virtual bool | load_next ()=0
virtual int | get_events ()=0
virtual int | get_current_event ()=0

## Protected Attributes
ContainerSet | containers

## Private Member Functions
void | summary ()

The documentation for this class was generated from the following file:

- /home/caleb/Sources/TTTT/filval/dataset.hpp